a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

img{
    width: 400px;
    height: 400px;
    display: block;
  margin-left: auto;
  margin-right: auto;
}

body {
    background-color: rgb(102,119,153);
    text-align: center;
}

i {
    display: block;
    color: #00ff00;
}

label {
    padding: 6px;
    width: 80px;
    display: inline-block;
    color : #32364a;
}

input{
    text-align:center;
}

input[type=submit] {
    padding: 5px;
    margin: 20px;
  background-position: 10px 10px;
  background-repeat: no-repeat;
  border: none;
}

#element{
    border: none;
    padding: 10px;
}

#link{
    margin-top:10px;
    margin-bottom:10px;
}

#hight_account{
    margin-bottom:50px;
}

#med{
    margin-bottom:5px;
}

.header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
    background-color: #485362;
  }

table {
    border-collapse: collapse;
    margin: 0 auto;
}

table, th, td {
    border: 1px solid black;
}

a{
    color: #999900;
}

input{
    color: #999900;
}

button{
    color: #999900;
}

#link{width : 100%}

input#cal{
    width : 25%;
}